/******** Scroll Effect Content style ********/

.block-process {
  width: 100%;
  max-width: 100%;
}

.process {
  position: relative;
}

.process * {
  will-change: auto;
}

.process__inner {
  will-change: height;
  grid-gap: 0;
  position: relative;
  z-index: 4;
  min-height: 200px;
}

.process-section {
  position: absolute;
  overflow: hidden;
  width: 100%;
}

.process-section__hd {
  height: 2.941vw;
  margin: 0 auto;
  max-width: 82.5%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.process-section__hd .wrapper {
  position: relative;
  width: 100%;
}

.process-section__hd .process-section-title {
  position: relative;
  display: inline-block !important;
  will-change: transform;
}

.process-content {
  height: 0;
  will-change: height;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.process-1 {
  background-color: var(--e-global-color-aa1b8ad);
  color: var(--e-global-color-e79f432);
  font-style: italic;
}

.process-2 {
  background-color: #2C2F2F;
  color: var(--e-global-color-e79f432);
  font-style: italic;
}

.process-3 {
  background-color: var(--e-global-color-e98622f);
  color: var(--e-global-color-e79f432);
  font-style: italic;
}

/* === MEDIA QUERIES GROUPED === */

@media (max-width: 781px) {
  .process {
    height: auto;
  }

  .process-holder {
    height: auto;
  }

  .process__inner {
    position: relative !important;
    height: auto !important;
  }

  .process-section {
    position: relative;
  }

  .process-content {
    height: auto !important;
  }

  .process-section__hd {
    height: 40px;
  }

  .block-process .pin-spacer {
    height: auto !important;
    padding: 0 !important;
  }

  .block-process .process {
    height: auto !important;
    width: 100% !important;
    position: static !important;
    top: 0 !important;
  }

  .block-process .process-section__hd {
    padding-top: 24px;
    max-width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .block-process .process-section-title {
    left: 0 !important;
    -webkit-transform: none !important;
    transform: none !important;
  }
}

@media (min-width: 782px) {
  .process-1 {
    bottom: 50px;
  }

  .process-2 {
    bottom: 25px;
  }

  .process-3 {
    bottom: 0px;
  }
}

@media (min-width: 782px) {
  .process-1 {
    bottom: 5.882vw;
  }

  .process-2 {
    bottom: 2.941vw;
  }

  .process-3 {
    bottom: 0px;
  }
}

@media (min-width: 1400px) {
  .process-1 {
    bottom: 5.882vw;
  }

  .process-2 {
    bottom: 2.941vw;
  }

  .process-3 {
    bottom: 0px;
  }

  div.h6 {
    font-size: 1vw;
  }
}

/* === IS-ROOT-CONTAINER === */

.is-root-container .process {
  height: auto !important;
  width: 100% !important;
  position: static !important;
  top: 0 !important;
}

.is-root-container .pin-spacer {
  height: auto !important;
  padding: 0 !important;
}

.is-root-container .process-section-title {
  left: 0 !important;
  -webkit-transform: none !important;
  transform: none !important;
}
